{
    "top": [{
            "title": "회사 소개",
            "href": "/ko/pages/who-we-are"
        },
        {
            "title": "솔루션",
            "href": "/ko/pages/what-we-do"
        },
        {
            "title": "채용",
            "href": "/ko/pages/careers"
        },
        {
            "icon": "fab fa-git",
            "href": "https://github.com/creasoft-dev/fundamenty"
        },
        {
            "icon": "fab fa-twitter",
            "href": "https://twitter.com/creasoftdev"
        }
    ],
    "side": [{
            "title": "CreaSoft",
            "href": "https://creasoft.dev"
        },
        {
            "title": "Empoderemos Mas",
            "href": "https://empoderemosmas.com"
        }
    ]
}
